<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AVOPZOVG</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOAAEVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNTZKVK</genie>
		<description>Infinite energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOPZOVK</genie>
		<description>Infinite energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVAYPZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAVAYPZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVAYPZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>LTNELOZA</genie>
		<description>Start with 99 coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEEAAPAA</genie>
		<description>Start with slingshot</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEAAPAA</genie>
		<description>Start with axe</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEEAAPAA</genie>
		<description>Start with bomb</description>
	</cheat>
	<cheat enabled="0">
		<genie>YESTZZIE</genie>
		<description>15 coins on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZESTZZIA</genie>
		<description>2 coins on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUAXTLA</genie>
		<description>Slingshot doesn't use up coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUAUTLA</genie>
		<description>Axe doesn't use up coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAUAKVZA</genie>
		<description>Bomb doesn't use up coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>AETEKI</genie>
		<description>Infinite Firepower</description>
	</cheat>
	<cheat enabled="0">
		<genie>LOKOEPPA</genie>
		<description>Always have max power (1 of 4)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LPEZLPPA</genie>
		<description>Always have max power (2 of 4)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LOEPLPPA</genie>
		<description>Always have max power (3 of 4)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LPUOLZPA</genie>
		<description>Always have max power (4 of 4)</description>
	</cheat>
</cheats>